Loading...
Searching...
No Matches
staticdemo.cc File Reference
`#include "kernel/mod2.h"`
`#include "Singular/mod_lib.h"`
`#include "Singular/tok.h"`
`#include "reporter/reporter.h"`

Go to the source code of this file.

## Functions

int SI_MOD_INIT | staticdemo (SModulFunctions *)

## Function Documentation

## staticdemo()

int SI_MOD_INIT staticdemo | ( | SModulFunctions * |  | ) |

Definition at line 14 of file staticdemo.cc.

{ PrintS("init of staticdemo\n"); return (MAX_TOK); }
PrintS
void PrintS(const char *s)
Definition reporter.cc:288
MAX_TOK
@ MAX_TOK
Definition tok.h:220